## Index

### Classes

- BitKeyPair

### Interfaces

- Address
- PrivateKey
- PublicKey

### Variables

- ECIES
- Message
- Mnemonic
- bitcore

## Variables

### Const ECIES

ECIES: any = require('bitcore-ecies')

- Defined in utils/keypair/BitKeyPair.ts:14

### Const Message

Message: any = require('bitcore-message')

- Defined in utils/keypair/BitKeyPair.ts:13

### Const Mnemonic

Mnemonic: any = require('bitcore-mnemonic')

- Defined in utils/keypair/BitKeyPair.ts:15

### Const bitcore

bitcore: any = require('bitcore-lib')

- Defined in utils/keypair/BitKeyPair.ts:12

Generated using TypeDoc